.RadImageGallery_UniTelerikTheme {
    color: #5f5f5f;
}

.RadImageGallery_UniTelerikTheme .rigDotList > a {
    background: #ffffff;
    border-color: #d9d9d9;
}

.RadImageGallery_UniTelerikTheme .rigDotList .rigCurrentItem {
    color: #14afca;
}

.RadImageGallery_UniTelerikTheme .rigToolbar {
    color: #5f5f5f;
    background-color: rgba(227, 227, 227, 0.8);
}

.RadImageGallery_UniTelerikTheme .rigCloseButton,
.RadImageGallery_UniTelerikTheme .rigDrawerButton {
    color: #5f5f5f;
    background-color: rgba(227, 227, 227, 0.8);
}

.RadImageGallery_UniTelerikTheme .rigProgressBar div {
    background-color: #14afca;
}

.RadImageGallery_UniTelerikTheme .rigPager {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
}

.RadImageGallery_UniTelerikTheme .rigPager a.rigCurrentPage {
    border-color: #14afca;
    color: #14afca;
}

.RadImageGallery_UniTelerikTheme .rigTooltip {
    background-color: #ffffff;
    border-color: #d9d9d9;
}

.RadImageGallery_UniTelerikTheme .rigTooltip:after {
    border-top-color: #ffffff;
}

.RadImageGallery_UniTelerikTheme .rigToolbar .rigActionButton:hover {
    color: #14afca;
}
